Loading...
Searching...
No Matches
_OptionInfo Struct Reference

## Data Fields

const char * | mnemonic
ssize_t | type
ssize_t | flags
MagickBooleanType | stealth

## Detailed Description

Definition at line 167 of file option.h.

## Field Documentation

## flags

ssize_t _OptionInfo::flags

Definition at line 174 of file option.h.

## mnemonic

const char* _OptionInfo::mnemonic

Definition at line 170 of file option.h.

## stealth

MagickBooleanType _OptionInfo::stealth

Definition at line 177 of file option.h.

## type

ssize_t _OptionInfo::type

Definition at line 173 of file option.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/option.h